@charset "Shift_JIS";

.tb01
{
margin:20px 0px 5px 20px;
background-color:#666;
}


.tb02
{
margin:0px;
padding:0px;
}

.tb02 td
{
padding:5px 5px;
background-color:#FFF;
font-size:75%;
text-align:center;
}

.tb02 th
{
padding:5px 15px;
background-color:#CCC;
text-align:center;
font-size:75%;
}

.tb03
{
margin:1px 0px 5px 0px;
background-color:#666;
}

.tb04 th
{
padding:5px 15px;
background-color:#CCC;
font-size:75%;
text-align:center;
}

.tb04 td
{
padding:5px 15px;
background-color:#FFF;
font-size:75%;
}

td.bg01
{
background-color:#F8E5FB;
}

td.bg02
{
background-color:#E5EBFB;
}

td.bg03
{
background-color:#F5F7FE;
}

p.comment
{
font-size:75%;
line-height:130%;
margin:0px 0px 10px 5px;
}
.Read p
{
margin:0px 0px 7px 0px;
}

.setInfo
{
	margin:15px 0px 0px 0px;
	padding:10px 15px;
	border:2px solid #8D95A2;
	font-size:75%;

}
.setInfo p
{
margin-bottom:5px;
}

.setInfo ol
{
margin:0px 0px 0px 25px;
padding:5px 5px 0px 5px;
}
.setInfo li
{
padding:0px 0px 5px 0px;
}

body#download h3
{
font-size:14px;
padding:9px 0px 0px 10px;
background: url('/s/download/install/img/h3_title.gif') no-repeat;
width: 760px;
height: 32px;
color:#FFF;
}


/* 2011-12-15’Ç‰Á -------------------- */
div.ga2012_breadcrumbs p
{
	font-size:100%;
}